PIPELINE_TRIGGERED_BY=Andrea Gianarda
BRANCH=feature/chatroom_exit
SDK_VERSION=5.5.0-alpha-31421-ga1124cb182
TEST_JOB_ID=3958459
TEST_JOB_URL=https://gitlab.linphone.org/BC/public/linphone-sdk/-/jobs/3958459
BCTOOLBOX_VERSION=5.5.0-alpha-31421-ga1124cb182
ORTP_VERSION=5.5.0-alpha-31421-ga1124cb182
BCG729_VERSION=1.1.1-3-g8bec1e5
BELCARD_VERSION=5.5.0-alpha-31421-ga1124cb182
BELR_VERSION=5.5.0-alpha-31421-ga1124cb182
BZRTP_VERSION=5.5.0-alpha-31421-ga1124cb182
BCUNIT_VERSION=5.5.0-alpha-31421-ga1124cb182
BELLESIP_VERSION=5.5.0-alpha-31421-ga1124cb182
LIME_VERSION=5.5.0-alpha-31421-ga1124cb182
LIBLINPHONE_VERSION=5.5.0-alpha-31421-ga1124cb182
MS2_VERSION=5.5.0-alpha-31421-ga1124cb182
